---
my:
  activerecord:
    attributes:
      doorkeeper/application:
        name: အက်ပလီကေးရှင်းအမည်
        redirect_uri: URI ကို ပြန်ညွှန်းရန်
        scopes: နယ်ပယ်များ
        website: အက်ပလီကေးရှင်းဝဘ်ဆိုဒ်
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: အပိုင်းတစ်ပိုင်း မပါဝင်နိုင်ပါ။
              invalid_uri: သည် မှန်ကန်သော URI ဖြစ်ရမည်။
              relative_uri: URI ဖြစ်ရမည်။
              secured_uri: သည် HTTPS/SSL URI ဖြစ်ရမည်။
  doorkeeper:
    applications:
      buttons:
        authorize: လုပ်ပိုင်ခွင့်
        cancel: ပယ်ဖျက်မည်
        destroy: ဖျက်ဆီးမည်
        edit: ပြင်မည်
        submit: တင်သွင်းမည်
      confirmations:
        destroy: သေချာပါသလား?
      edit:
        title: အက်ပလီကေးရှင်းကို ပြင်ဆင်ရန်
      form:
        error: အိုး၊ သင့်ဖောင်မှာ အမှားအယွင်းများရှိနိုင်သောကြောင့် စစ်ဆေးပါ
      help:
        native_redirect_uri: ဒေသတွင်းစမ်းသပ်မှုများအတွက် %{native_redirect_uri} ကို အသုံးပြုပါ
        redirect_uri: URI တစ်ခုစီအတွက် လိုင်းတစ်ကြောင်းသုံးပါ
        scopes: နယ်ပယ်များကို နေရာလွတ်များဖြင့် ခွဲခြားပါ။ မူလသတ်မှတ်ထားသည့်နယ်ပယ်များ အသုံးပြုရန်အတွက် အလွတ် ချန်ထားပါ။
      index:
        application: အက်ပလီကေးရှင်း
        callback_url: URL ပြန်ခေါ်ရန်
        delete: ဖျက်မည်
        empty: သင့်တွင် အက်ပလီကေးရှင်းများ မရှိပါ။
        name: အမည်
        new: အက်ပလီကေးရှင်းအသစ်
        scopes: နယ်ပယ်များ
        show: ပြရန်
        title: သင့်အက်ပလီကေးရှင်းများ
      new:
        title: အက်ပလီကေးရှင်းအသစ်
      show:
        actions: လုပ်ဆောင်ချက်များ
        application_id: Client ကီး
        callback_urls: URLs ပြန်ခေါ်ရန်
        scopes: နယ်ပယ်များ
        secret: Client လျှို့ဝှက်ချက်
        title: အက်ပလီကေးရှင်း - %{name}
    authorizations:
      buttons:
        authorize: လုပ်ပိုင်ခွင့်
        deny: ငြင်းရန်
      error:
        title: အမှားအယွင်းတစ်ခု ဖြစ်ပေါ်ခဲ့သည်
      new:
        review_permissions: ခွင့်ပြုချက်များကို ပြန်လည်သုံးသပ်ပါ
        title: ခွင့်ပြုချက် လိုအပ်သည်
      show:
        title: ဤခွင့်ပြုချက်ကုဒ်ကို ကူးယူပြီး အက်ပလီကေးရှင်းသို့ ကူးထည့်ပါ။
    authorized_applications:
      buttons:
        revoke: ပြန်ရုပ်သိမ်းရန်
      confirmations:
        revoke: သေချာပါသလား။
      index:
        authorized_at: "%{date} တွင် ခွင့်ပြုခဲ့သည်"
        description_html: "၎င်းတို့မှာ API အသုံးပြု၍ သင့်အကောင့်ကို ဝင်ရောက်ကြည့်ရှုနိုင်သော အက်ပလီကေးရှင်းများဖြစ်သည်။ ဤနေရာတွင် သင်မသိသော အက်ပလီကေးရှင်းများ ရှိပါက သို့မဟုတ် အက်ပလီကေးရှင်းတစ်ခုသည် လွဲမှားစွာ လုပ်ဆောင်နေပါက ၎င်း၏ ဝင်ရောက်ခွင့်ကို သင် ပြန်လည်ရုပ်သိမ်းနိုင်သည်။"
        last_used_at: "%{date} တွင် နောက်ဆုံးအသုံးပြုခဲ့သည်"
        never_used: မသုံးဖူးပါ
        scopes: ခွင့်ပြုချက်များ
        superapp: အတွင်းပိုင်း
        title: ခွင့်ပြုထားသော အက်ပလီကေးရှင်းများ
    errors:
      messages:
        access_denied: မူလပိုင်ရှင် သို့မဟုတ် ခွင့်ပြုချက်ရှိသောဆာဗာမှ တောင်းဆိုချက်ကို ငြင်းပယ်ခဲ့သည်။
        credential_flow_not_configured: Doorkeeper.configure.resource_owner_from_credentials ကို သတ်မှတ်မထားသည့်အတွက် မူလပိုင်ရှင် စကားဝှက် အထောက်အထားများထည့်သွင်းခြင်းမှာ မအောင်မြင်တော့ပါ။
        invalid_client: Client အထောက်အထားစိစစ်မှု မအောင်မြင်ခြင်းမှာ အမည်မသိ Client ဖြစ်ခြင်း၊ Client စစ်မှန်ကြောင်းအထောက်အထားမပါဝင်ခြင်း သို့မဟုတ် ပံ့ပိုးမထားသည့် အထောက်အထားဖြစ်နေခြင်းကြောင့် ဖြစ်ပါသည်။
        invalid_grant: ပံ့ပိုးပေးထားသည့် ခွင့်ပြုချက်ပေးသည် မမှန်ကန်ပါ၊ သက်တမ်းကုန်၊ ရုပ်သိမ်းလိုက်သည်၊ ခွင့်ပြုချက်တောင်းခံမှုတွင် အသုံးပြုထားသော ပြန်ညွှန်း URI နှင့် မကိုက်ညီပါ သို့မဟုတ် အခြားအသုံးပြုသူထံသို့ ထုတ်ပေးထားသည်။
        invalid_redirect_uri: ပြန်ညွှန်းထားခြင်းတွင် ပါဝင်သော URI မှာ မမှန်ကန်ပါ။
        invalid_request:
          missing_param: ပျောက်နေသည့် လိုအပ်သောအရာ - %{value}။
          request_not_authorized: ခွင့်ပြုချက်တောင်းခံရန် လိုအပ်ပါသည်။ တောင်းဆိုမှုခွင့်ပြုချက်အတွက် လိုအပ်သောအရာမှာ ပျောက်ဆုံးနေခြင်း သို့မဟုတ် မမှန်ကန်ခြင်း ကြောင့်ဖြစ်ပါသည်။
          unknown: တောင်းဆိုချက်တွင် ပံ့ပိုးမထားသော တန်ဖိုးတစ်ခုပါဝင်သည့် လိုအပ်သောအချက်အလက်တစ်ခု ပျောက်ဆုံးနေပါသည် သို့မဟုတ် ပုံစံမှားယွင်းနေပါသည်။
        invalid_resource_owner: ပံ့ပိုးပေးထားသည့် မူလပိုင်ရှင်အထောက်အထားများမှာ မမှန်ကန်ပါ သို့မဟုတ် မူလပိုင်ရှင်ကို ရှာမတွေ့ပါ။
        invalid_scope: တောင်းဆိုထားသော နယ်ပယ်မှာ မမှန်ကန်ခြင်း၊ မသိခြင်း သို့မဟုတ် ပုံစံမမှန်ကန်ခြင်းတို့ကြောင့် ဖြစ်ပါသည်။
        invalid_token:
          expired: အသုံးပြုခွင့် တိုကင် သက်တမ်းကုန်သွားပါပြီ
          revoked: အသုံးပြုခွင့်တိုကင်ကို ရုပ်သိမ်းခဲ့သည်
          unknown: အသုံးပြုခွင့်တိုကင်မှာ မမှန်ကန်ပါ
        resource_owner_authenticator_not_configured: Doorkeeper.configure.resource_owner_authenticator ကို ပြုပြင်မွမ်းမံမှုအားဖယ်ရှားထားခြင်းကြောင့် မူလပိုင်ရှင်ရှာဖွေခြင်းမှာ မအောင်မြင်ပါ။
        server_error: ခွင့်ပြုထားသောဆာဗာသည် တောင်းဆိုချက်ကို မဖြည့်ဆည်းပေးနိုင်သည့် မမျှော်လင့်ထားသော အခြေအနေတစ်ခုကို ကြုံတွေ့ခဲ့ရသည်။
        temporarily_unavailable: ဆာဗာမှာ ယာယီအလုပ်များပိုလုပ်နေရခြင်း သို့မဟုတ် ဆာဗာပြုပြင်ထိန်းသိမ်းမှုတို့ကြောင့် တောင်းဆိုချက်ကို လောလောဆယ်တွင် ကိုင်တွယ်နိုင်ခြင်းမရှိသေးပါ။
        unauthorized_client: ဤနည်းလမ်းကို အသုံးပြု၍ Client မှ ဤတောင်းဆိုမှုကို ဆောင်ရွက်ခွင့်မရှိပါ။
        unsupported_grant_type: တရားဝင်ခွင့်ပြုချက်အမျိုးအစားကို ခွင့်ပြုချက်ဆာဗာမှ မပံ့ပိုးထားပါ။
        unsupported_response_type: ခွင့်ပြုထားသောဆာဗာသည် ဤတုံ့ပြန်မှုအမျိုးအစားကို မပံ့ပိုးပါ။
    flash:
      applications:
        create:
          notice: အက်ပလီကေးရှင်းကို ဖန်တီးခဲ့သည်။
        destroy:
          notice: အက်ပလီကေးရှင်းကို ဖျက်ခဲ့သည်။
        update:
          notice: အက်ပလီကေးရှင်းကို ပြင်ဆင်ခဲ့သည်။
      authorized_applications:
        destroy:
          notice: အက်ပလီကေးရှင်းကို ပြန်ရုပ်သိမ်းခဲ့သည်။
    grouped_scopes:
      access:
        read: ဖတ်ခွင့်သာရှိသည်
        read/write: ဖတ်ပြီးပြင်ဆင်ခွင့်ရှိသည်
        write: ပြင်ခွင့်သာရှိသည်
      title:
        accounts: အကောင့်များ
        admin/accounts: အကောင့်စီမံခန့်ခွဲမှု
        admin/all: စီမံခွင့်ဆိုင်ရာ လုပ်ငန်းဆောင်တာအားလုံး
        admin/reports: မှတ်တမ်းများ စီမံခန့်ခွဲခြင်း
        all: သင်၏ Mastodon အကောင့်သို့ အပြည့်အဝ ဝင်ရောက်ခွင့်
        blocks: ပိတ်ပင်ထားမှုများ
        bookmarks: မှတ်ထားသည်များ
        conversations: စကားဝိုင်းများ
        crypto: ပေးပို့သူနှင့် ရရှိသူများသာသိနိုင်သော လုံခြုံမှုနည်းလမ်း
        favourites: Favorites
        filters: စစ်ထုတ်ထားခြင်းများ
        follow: စောင့်ကြည့်ခြင်း၊ အသံပိတ်ခြင်းနှင့် ပိတ်ပင်ခြင်းများ
        follows: စောင့်ကြည့်မယ်
        lists: စာရင်းများ
        media: မီဒီယာ ပူးတွဲချက်များ
        mutes: အသံပိတ်ထားရန်
        notifications: အသိပေးချက်များ
        push: အသိပေးချက်များအား ရအောင်ပို့ခြင်း
        reports: မှတ်တမ်းများ
        search: ရှာရန်
        statuses: ပို့စ်များ
    layouts:
      admin:
        nav:
          applications: အက်ပလီကေးရှင်းများ
          oauth2_provider: OAuth2 ပံ့ပိုးပေးသူ
      application:
        title: OAuth ခွင့်ပြုချက် လိုအပ်ပါသည်
    scopes:
      admin:read: ဆာဗာရှိ အချက်အလက်အားလုံးကို ဖတ်ပါ
      admin:read:accounts: အကောင့်အားလုံး၏ အရေးကြီးသော သတင်းအချက်အလက်များကို ဖတ်ပါ
      admin:read:canonical_email_blocks: ပိတ်ပင်ထားသော Canonical Email အားလုံး၏ အရေးကြီးသောသတင်းအချက်အလက်များကို ဖတ်ပါ
      admin:read:domain_allows: ခွင့်ပြုထားသော ဒိုမိန်းအားလုံး၏ အရေးကြီးသော သတင်းအချက်အလက်များကို ဖတ်ပါ
      admin:read:domain_blocks: ပိတ်ပင်ထားသော ဒိုမိန်းအားလုံး၏ အရေးကြီးသော သတင်းအချက်အလက်များကို ဖတ်ပါ
      admin:read:email_domain_blocks: ပိတ်ပင်ထားသော အီးမေးလ်ဒိုမိန်းအားလုံး၏ အရေးကြီးသောသတင်းအချက်အလက်များကို ဖတ်ပါ
      admin:read:ip_blocks: ပိတ်ပင်ထားသော IP အားလုံး၏ အရေးကြီးသောသတင်းအချက်အလက်များကို ဖတ်ပါ
      admin:read:reports: မှတ်တမ်းများနှင့် တိုင်ကြားထားသောအကောင့်များအားလုံး၏ အရေးကြီးသော အချက်အလက်ကို ဖတ်ပါ။
      admin:write: ဆာဗာပေါ်ရှိ အချက်အလက်အားလုံးကို ပြင်ဆင်ပါ
      admin:write:accounts: အကောင့်များအား စိစစ်လုပ်ဆောင်မှုများ ဆောင်ရွက်ပါ
      admin:write:canonical_email_blocks: Canonical Email ပိတ်ပင်ထားမှုများအား စိစစ်လုပ်ဆောင်မှုများ ဆောင်ရွက်ပါ
      admin:write:domain_allows: ခွင့်ပြုထားသောဒိုမိန်းပေါ်တွင် စိစစ်လုပ်ဆောင်ချက်များ ဆောင်ရွက်ပါ
      admin:write:domain_blocks: ပိတ်ပင်ထားသောဒိုမိန်းပေါ်တွင် စိစစ်လုပ်ဆောင်ချက်များ ဆောင်ရွက်ပါ
      admin:write:email_domain_blocks: ပိတ်ပင်ထားသော အီးမေးလ်ဒိုမိန်းပေါ်တွင် စိစစ်လုပ်ဆောင်ချက်များ ဆောင်ရွက်ပါ
      admin:write:ip_blocks: IP ပိတ်ပင်ခြင်းများအတွက် စိစစ်လုပ်ဆောင်မှုများ ဆောင်ရွက်ပါ
      admin:write:reports: အစီရင်ခံစာများပေါ်တွင် စိစစ်လုပ်ဆောင်ချက်များ ဆောင်ရွက်ပါ
      crypto: ပေးပို့သူနှင့် ရရှိသူများသာသိနိုင်သော လုံခြုံမှုနည်းလမ်းကို အသုံးပြုပါ
      follow: အကောင့်ဆက်ဆံရေးများကို ပြင်ဆင်ပါ
      push: သင်ရရှိအောင်ပေးပို့ထားသည့် အသိပေးချက်များကို လက်ခံပါ
      read: သင့်အကောင့်အချက်အလက်အားလုံးကို ဖတ်ပါ
      read:accounts: အကောင့်အချက်အလက်များကို ကြည့်ပါ
      read:blocks: သင် ပိတ်ပင်ထားသည်များကို ကြည့်ပါ
      read:bookmarks: သင် မှတ်ထားသည်များကို ကြည့်ပါ
      read:favourites: favorites များကို ကြည့်ပါ
      read:filters: သင် စစ်ထုတ်ထားမှုများကို ကြည့်ပါ
      read:follows: သင့်အားစောင့်ကြည့်နေသူများကို ကြည့်ပါ
      read:lists: သင့်စာရင်းများကို ကြည့်ပါ
      read:mutes: သင်အသံပိတ်ထားမှုများကို ကြည့်ပါ
      read:notifications: သင့်အသိပေးချက်များကို ကြည့်ပါ
      read:reports: သင့်မှတ်တမ်းများကို ကြည့်ပါ
      read:search: သင့်ကိုယ်စား ရှာဖွေပါ
      read:statuses: ပို့စ်အားလုံးကို ကြည့်ပါ
      write: သင့်အကောင့်၏ အချက်အလက်အားလုံးကို ပြင်ဆင်ပါ
      write:accounts: သင့်ပရိုဖိုင်ကို ပြင်ဆင်ပါ
      write:blocks: အကောင့်များနှင့် ဒိုမိန်းများကို ပိတ်ပင်ပါ
      write:bookmarks: မှတ်ထားသောပို့စ်များ
      write:conversations: စကားဝိုင်းများကို အသံပိတ်ပြီး ဖျက်ပါ
      write:favourites: favorite ပို့စ်များ
      write:filters: စစ်ထုတ်ခြင်းအား ဖန်တီးပါ
      write:follows: စောင့်ကြည့်ရန်
      write:lists: စာရင်းများ ဖန်တီးရန်
      write:media: မီဒီယာဖိုင်များကို အင်တာနက်ပေါ်တင်ပါ
      write:mutes: လူများနှင့် စကားဝိုင်းများကို ပိတ်ထားပါ
      write:notifications: သင့်အအသိပေးချက်များကို ရှင်းလင်းပါ
      write:reports: အခြားလူများကို သတင်းပို့မည်
      write:statuses: ပို့စ်များအား ရအောင်ပို့ခြင်း
